CUDNN Frontend API 8.3.0

Public Types | List of all members
nlohmann::detail::utility_internal::Gen< T, N > Struct Template Reference

`#include <json.hpp>`

Collaboration diagram for nlohmann::detail::utility_internal::Gen< T, N >:

## Public Types
using | type = typename Extend< typename Gen< T, N/2 >::type, N/2, N % 2 >::type

## Detailed Description

### template<typename T, size_t N>
struct nlohmann::detail::utility_internal::Gen< T, N >

Definition at line 3114 of file json.hpp.

## Member Typedef Documentation

## ◆ type

template<typename T, size_t N>

using nlohmann::detail::utility_internal::Gen< T, N >::type = typename Extend < typename Gen < T, N / 2 >::type, N / 2, N % 2 >::type

Definition at line 3117 of file json.hpp.

The documentation for this struct was generated from the following file:

- json.hpp